<!--<?php
require_once template('head'); 
$met_product=methtml_product('img','all','','4','1','0','0','0');
echo <<<EOT
-->
<div class="web">
<div class="nav">&nbsp;<img height=17 src="$img_url/main.gif" width=18 />
 {$lang_YouPosition}：<a href='$index_url'>{$lang_home}</a> > $nav_x[name]</div>
<div class="webleft">
<div class="content">
<div class="pro_content">
$met_product
</div>
</div>
$page_list
</div>

<!--
EOT;
require_once template('foot'); 
?>